<?php
require_once __DIR__ . '/vendor/autoload.php';

$mpdf = new \Mpdf\Mpdf();

// Thêm trang từ file PDF thứ nhất
$pageCount = $mpdf->SetSourceFile('uploads/15.pdf');
for ($i = 1; $i <= $pageCount; $i++) {
    $tplId = $mpdf->ImportPage($i);
    $mpdf->AddPage();
    $mpdf->UseTemplate($tplId);
}

// Thêm trang từ file PDF thứ hai
$pageCount = $mpdf->SetSourceFile('uploads/100.pdf');
for ($i = 1; $i <= $pageCount; $i++) {
    $tplId = $mpdf->ImportPage($i);
    $mpdf->AddPage();
    $mpdf->UseTemplate($tplId);
}

// Lưu tệp kết quả
$mpdf->Output('s.pdf', \Mpdf\Output\Destination::FILE);

echo 'Tệp PDF đã được nối thành công.';
?>